.error-section {
  min-height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 80%;
  margin: auto;
}
@media (max-width: 800px) {
  .error-section {
    width: 100%;
  }
}
.error-section .image {
  margin: auto;
  margin-bottom: 5rem;
}
.error-section .image .flaticon {
  display: block;
  margin: auto;
  width: 150px;
}
.error-section .error-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.error-section .content {
  padding: 0 2rem;
  border-radius: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 3rem;
  color: #000;
}
@media (max-width: 800px) {
  .error-section .content {
    margin-left: 0;
  }
}
.error-section .content h1 {
  font-weight: 800;
  margin-bottom: 3rem;
  color: #000;
  font-size: 3.3rem;
}
@media (max-width: 500px) {
  .error-section .content h1 {
    margin-bottom: 5rem;
    font-size: 3rem;
  }
}
.error-section .content p, .error-section .content ul li {
  font-size: 1.7rem;
}
.error-section .content ul {
  list-style: none;
  padding: 0;
}
.error-section .content ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: left;
}
@media (max-width: 500px) {
  .error-section .content ul li {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.error-section .content ul li .icon {
  width: 20px;
  margin-right: 1rem;
}
@media (max-width: 500px) {
  .error-section .content ul li .icon {
    width: 30px;
  }
}
.error-section .content ul li .icon img {
  max-width: 100%;
}
@media (max-width: 500px) {
  .error-section .content ul li .icon img {
    max-width: 30px;
  }
}
.error-section .orange_solid {
  margin: auto;
}
.error-section.error-modal {
  width: 100%;
  padding: 3rem 1rem;
  min-height: 200px;
}
.error-section.error-modal .image {
  margin-bottom: 8rem;
}
@media (max-width: 500px) {
  .error-section.error-modal .image {
    margin-bottom: 3rem;
  }
}
.error-section.error-modal .image .flaticon {
  width: 100px;
}
.error-section.error-modal .content {
  margin-left: -3rem;
}
@media (max-width: 500px) {
  .error-section.error-modal .content {
    margin-left: 0;
  }
}
.error-section.error-modal .content h1 {
  font-size: 2.3rem;
}
.error-section.error-modal .content p, .error-section.error-modal .content ul li {
  font-size: 1.4rem;
}
.error-section.error-modal .content ul li {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.denied-modal b {
  font-weight: 800;
  font-size: 2rem;
}
.denied-modal .modal-dialog {
  width: 700px;
}
@media (max-width: 500px) {
  .denied-modal .modal-dialog {
    width: auto;
  }
}